﻿/* common */
h2.heading{ position:relative; padding:0.25rem 0; line-height:1.5rem; font-size:1.1rem; font-weight:600; color:#000; overflow:hidden; white-space: nowrap;}
.btn_more { position:absolute; width:2rem; height: 2rem; line-height: 2rem; background:#f5f5f5; right:0; top:-0.1rem; font-size:1.3rem; line-height:1.5rem; color:#000; display: flex; justify-content: center; align-items: center; border-radius: 50%;}
.btn_more i {-webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s; }
.btn_more:hover i { transform: rotate(180deg); -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); }

/* 메인비주얼 */
.MVisual0036 { position: relative; height: 100%; overflow:hidden; border-radius: 0 0 4rem 0; background:rgba(0,0,0,.2); isolation: isolate;}
.MVisual0036 .slider{ position:relative; z-index: 0;}
.MVisual0036 .item{overflow:hidden; line-height:0;}
.MVisual0036 .item img{position:relative; width:auto; height:100%;}
.MVisual0036 .control{position:absolute; right:1.5rem; bottom:1rem; z-index:1;}
.MVisual0036 .control > a{display:inline-block; width:2rem; height:2rem; line-height:2rem;  background:rgb(255, 177, 89, 0.7); color:#fff; text-align: center; border-radius:50%; -webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s; }
.MVisual0036 .control > a.play{display:none;}
.MVisual0036 .control > a:hover,
.MVisual0036 .control > a:focus{ background:rgb(255, 177, 89, 0.9);}

/* 바로가기1 */
.M_link0036 {position:relative; height:100%; display:flex; align-items: center;}
.M_link0036 ul{display:flex; width: calc(100% + 2rem); flex-wrap:wrap; margin: 0 -1rem;}
.M_link0036 li {width: 20%; flex: 1; }
.M_link0036 li a { display:block; position:relative; width:100% ;word-break: keep-all; border:2px solid transparent; text-align:center;}
.M_link0036 li a .img {position:relative; width:5rem; height:5rem; line-height: 5rem; border-radius: 50%; background: #ffedd8; transition: all 0.15s; -webkit-transition: all 0.15s; margin: 0 auto;}
.M_link0036 li a img { width: 100%; display: block; transition: all 0.15s; -webkit-transition: all 0.15s; }
.M_link0036 li a p { font-size:0.9rem; line-height:1rem; height:2rem; padding:0 0.25rem; margin-top:1rem; overflow:hidden; font-weight: 500; color:#000;}
/** 바로가기1 : active **/ 
.M_link0036 li a:hover .img,
.M_link0036 li a:focus .img { border-color: #004e80; background: #feb155; box-shadow: 2px 2px 5px rgba(232, 158, 55, 0.1);}
.M_link0036 li a:hover .img img,
.M_link0036 li a:focus .img img { transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -ms-transform: rotateY(180deg);}

/* 게시판 */
.notice0036 { position:relative; height:100%; }
.notice0036 .titTab{position: relative; padding-right:2rem; margin-bottom: 1.5rem; }
.notice0036 .titTab:after {content:""; display:block; clear:both;}
.notice0036 .titTab ul li{position:relative;float:left;max-width: calc(100% / 3);vertical-align:top;}
.notice0036 .titTab ul li + li {margin-left: 0.3rem;}
.notice0036 .titTab ul li + li:before { content: ""; display: block; width: 0.35rem; height: 0.35rem; background:#ffaaa0; position: absolute; top: 50%; transform: translateY(-50%); left: -0.7rem; border-radius: 50%; }
.notice0036 .titTab ul li a {position:relative;display:block;font-size:0.9rem;color:#000;font-weight:500;padding-right: 0.8rem;z-index:1;transition: all 0.15s;-webkit-transition: all 0.15s;}
.notice0036 .titTab ul li a span { display:block; overflow:hidden; white-space:nowrap; } 
.notice0036 .list_box { display:none; height: 100%;}
.notice0036 .list_box ul { height: 100%; } 
.notice0036 .list_box li { padding:0; }
.notice0036 .list_box li:nth-of-type(n + 7) { display:none; }
.notice0036 .list_box li.no_data {text-align:center; line-height:9rem; background: rgba(0,0,0,0.1); border-radius:1rem; }
.notice0036 .list_box li a { position:relative; display:block; line-height:1.45rem; padding:0 5rem 0 1.2rem; font-size:0.8rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#000; font-weight: 400; }
.notice0036 .list_box li a.new { position:relative; padding-left:2.5rem;}
.notice0036 .list_box li a.new:after { content:"N"; display:block; width:1rem; height:1rem; border-radius:50%; background:#ff8400; color:#fff; text-align:center; line-height:1rem; font-size:0.55rem; position:absolute; top:calc(50% - 0.5rem); left:1.2rem; font-weight: 500;}
.notice0036 .list_box li a:before { content: ""; display: block; width: 0.7rem; height: 0.7rem; background: url('/images/schl/template/T0036/main/0036_notice_ico.png') no-repeat center / contain; position: absolute; top: calc(50% - 0.35rem); left: 0; }
.notice0036 .list_box li a span { position:absolute; right:0; top:0; color:#444; font-size:0.7rem; font-weight:400; }
.notice0036 .btn_more { top: -0.3rem;}
/* 게시판 : active */ 
.notice0036 .titTab ul li a.current,
.notice0036 .titTab ul li a:hover,
.notice0036 .titTab ul li a:focus { font-weight: 600; color: #ff7363; }
.notice0036 .list_box.on { display: block; } 
.notice0036 .list_box li a:hover,
.notice0036 .list_box li a:focus {text-decoration: underline;}

/* 팝업존 */
.pop0036 { position:relative; width:100%; height:100%; }
.pop0036 h2 { color: #222; text-align:left; padding:0; line-height: 1; max-width:calc(100% - 10.5rem);  margin-bottom: 1.5rem;}
.pop0036 .control{position:absolute; right:0; top:-0.55rem; display: flex; align-items: center;}
.pop0036 .control p { display: inline-block; font-size: 0.9rem; color:#555; vertical-align: middle; margin-right: 0.85rem; font-weight: 600;}
.pop0036 .control p strong {color: #ff7363; font-weight: 600;}
.pop0036 .control p strong:after{ content:""; display:inline-block; width:1px; height:12px; transform:rotate(90deg); -webkit-transform:rotate(90deg); background:#b2b2b2; margin:0 0.5rem;}
.pop0036 .control a {display: inline-block; overflow: hidden; width:2.1rem; height:2.1rem; line-height:2rem; border: 1px solid #b5b5b5; border-radius:50%; isolation: isolate; text-align:center; color:#000; font-size:1.1rem; transition: all 0.2s; -webkit-transition: all 0.2s;}
.pop0036 .control .play,
.pop0036 .control .stop{ margin: 0 0.2rem;}
.pop0036 .control .play {display: none;}
.pop0036 .pop_img { position:relative; width:17.5rem; height:11.25rem; overflow: hidden; isolation: isolate; border-radius: 1rem; border: 1px solid #dfdfdf; background:rgba(0,0,0,0.1); box-sizing: content-box; }
.pop0036 .pop_img div[class*='slick-'],
.pop0036 .pop_img .item {height:100%;}
.pop0036 .pop_img .item a { display: flex; height:100%; line-height:0; align-items:center; justify-content: center; overflow:hidden;}
.pop0036 .pop_img .item img {position:relative; max-width:100%; width:auto; height:auto;}
/* 팝업존 : active */ 
.pop0036 .control a:hover,
.pop0036 .control a:focus { background: #ffb156;}
.pop0036 .control a:hover i,
.pop0036 .control a:focus i { color: #fff;}

/* 캘린더 */
.pop_schedule0036 { position:relative;}
.pop_schedule0036 h2{ margin-right:2.5rem; color:#040404;}
.pop_schedule0036 .month {position:relative;display:flex;align-items:center;justify-content: space-between; margin-top:.3rem;}
.pop_schedule0036 .month:before {content:"";position:absolute;top:50%;left:50%;width:100%;height:2px;border-top:2px dotted #bcbcbc;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);/* z-index: -1; */}
.pop_schedule0036 .month a { position:relative; width:1.55rem; height:0.85rem; background-color: #fff; z-index: 2; transition: all .2s; -webkit-transition: all 0.2s; -ms-transition: all 0.2s;}
/* .pop_schedule0036 .month a.prev{ background: #fff url('/images/schl/template/T0036/main/0036_schl_prev.png') no-repeat center / contain;}
.pop_schedule0036 .month a.next{ background: #fff url('/images/schl/template/T0036/main/0036_schl_next.png') no-repeat center / contain;} */
.pop_schedule0036 .month a:before { content:""; position:absolute; top: -.3rem; width:1.5rem; height:1.5rem; background:#edf6ff; border-radius:50%; -webkit-transition:all 0.3s; transition:all 0.3s; z-index: -1;}
.pop_schedule0036 .month a.prev:before{ left: -0.3rem; }
.pop_schedule0036 .month a.next:before{ right: -0.3rem; }
.pop_schedule0036 .month a.prev::after{ content: ""; display: block; width: 0.5rem; height: 1rem; background: #fff; position: absolute; top: 0; right: -0.5rem;}
.pop_schedule0036 .month a.next::after{ content: ""; display: block; width: 0.5rem; height: 1rem; background: #fff; position: absolute; top: 0; left: -0.5rem;}
.pop_schedule0036 .month > span {display: inline-block; align-items: center; font-weight: 500; font-size: 0.9rem; color:#333; position: relative; justify-content: center; padding: 0 2.2rem; background: #fff;}
.pop_schedule0036 .month span em {font-size:1rem; font-weight:700; color: #fff; width: 2.25rem; height: 2.25rem; border-radius: 50%; background: #ff7363; text-align: center; line-height: 2.25rem; margin-left: 0.1rem; display: inline-block;}
.pop_schedule0036 .sche_wrap{ margin-top:0.35rem;}
.pop_schedule0036 .lst { position:relative; z-index:1; }
.pop_schedule0036 .lst ul {position:relative; display: block; width: 100%; height: 8.75rem; overflow-x: auto; white-space: nowrap;}
.pop_schedule0036 .lst .no_data {width:100%; text-align: center; line-height:6.2rem;}
.pop_schedule0036 .lst li {position:relative; width:24.5%; display: inline-block;} 
.pop_schedule0036 .lst li a {position:relative; display: block; width:100%; font-size:0.8rem; font-weight:400; color:#040404; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding: 0 0.2rem; text-align: center;}
.pop_schedule0036 .lst li a span{ display: block; width: 5.45rem; height: 5.45rem; border-radius: 50%; margin: 0 auto 0.5rem; text-align: center; border: 2px solid #dfdfdf; color:#040404; font-weight:400; font-size: 0.8rem; padding: 1.3rem 0; transition: all 0.15s; -webkit-transition: all 0.15s; -ms-transition: all 0.15s;}
.pop_schedule0036 .lst li a span em{ display: block; color:#3789e8; font-size: 1rem; font-weight:800; }
.pop_schedule0036 .btn_more { background: #fff; width: auto; height: auto; top:0.3rem; right: -0.2rem; }
/** 캘린더 : active **/ 
.pop_schedule0036 .lst li a:hover span,
.pop_schedule0036 .lst li a:focus span { background: #f5f5f5; border:2px solid #f5f5f5; } 
.pop_schedule0036 .month a.prev:hover,
.pop_schedule0036 .month a.prev:focus{ transform:translateX(-3px); }
.pop_schedule0036 .month a.next:hover,
.pop_schedule0036 .month a.next:focus{ transform:translateX(3px);  }

/* 식단 */
.meal_menu0036 { position:relative; height:100%;} 
.meal_menu0036 h2 { display:inline-block; max-width:calc(100% - 2.5rem); padding: 0; margin-bottom: 0.75rem; color:#000404; }
.meal_menu0036 .inner {position:relative; background: #ffedeb; border-radius: 2rem; padding: 1.9rem 6.5rem 2.5rem 10rem; overflow: hidden; z-index: 1; isolation: isolate;}
.meal_menu0036 .inner ul {overflow-y:auto; height: 4.2rem;}
.meal_menu0036 .inner li:not(.no_data) { padding-right:.25rem; }
.meal_menu0036 .inner li + li { margin-top:1rem; }
.meal_menu0036 .inner .no_data {line-height: 4.2rem; text-align:center;}
.meal_menu0036 .inner dl { position:relative; min-height:6rem;}
.meal_menu0036 .inner dt { position:relative; display:inline-block; margin-bottom:0.4rem;}
.meal_menu0036 .inner dt span{ font-weight:500; color:#222; font-size: 1.2rem; }
.meal_menu0036 .inner dd {color:#222; font-size:0.8rem; font-weight: 400; line-height: 1.2rem; word-break:keep-all;}
.meal_menu0036 .inner > img{position:absolute; bottom:0; left:0.7rem; max-width: 7.95rem; max-height: 6.85rem;  z-index: -1;}
.meal_menu0036 .btn_more { top: -0.3rem;}

/* 갤러리 */
.gallery0036 { position:relative; height:100%; }
.gallery0036 h2 { max-width:calc(100% - 2.5rem); font-size:1.1rem; color: #000; } 
.gallery0036 .list_box {margin-top:0.6rem;}
.gallery0036 .list_box ul{ width:calc(100% + 2rem); margin-left:-1rem; }
.gallery0036 .list_box ul::after { display:block; clear: both; content:""; }
.gallery0036 .list_box li{ width:50%; float:left; }
.gallery0036 .list_box li:nth-child(n+3){ display:none;}
.gallery0036 .list_box li.no_data { width:calc(100% - 2rem); margin-left:1rem; text-align:center; line-height:12rem; border-radius:1rem; margin-top:1rem;}
.gallery0036 .list_box li a {position:relative; display:block; padding: 0 1rem;}
.gallery0036 .list_box li a::after { position: absolute; content: ""; width:11.5rem; height: 11.5rem; border:2px dashed #f49a31; top:5.4rem; left: 50%; transform: translate(-50%,-50%); border-radius: 50%; opacity: 0; }
.gallery0036 .list_box li a .img{ position: relative; width: 10.75rem; height:10.75rem; margin: 0 auto; border-radius:50%; overflow:hidden; isolation: isolate; transition: all 0.15s; -webkit-transition: all 0.15s; -ms-transition: all 0.15s;}
.gallery0036 .list_box li a .img img{ position:relative; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:100%;}
/*
.gallery0036 .list_box li a .img img{ position:relative; top:50%; left:50%; transform:translate(-50%, -50%); width:auto; height:100%;}
*/
.gallery0036 .list_box li a .txt{ position:relative; line-height:1.5rem; font-size:0.8rem; font-weight:400; color:#000; text-align: center; text-overflow: ellipsis; overflow:hidden; white-space: nowrap; margin-top:1rem; transition: all 0.15s; -webkit-transition: all 0.15s;}
.gallery0036 .list_box li a.no_data{width:100%; height:19rem; display:flex; align-items:center; justify-content:center; color:#333; font-size:0.9rem; border-radius:2rem; background:#c7e3d2;}
/** 갤러리 : active **/ 
.gallery0036 .list_box li a:hover .img,
.gallery0036 .list_box li a:focus .img { transform: scale(0.9);}
.gallery0036 .list_box li a:hover .txt,
.gallery0036 .list_box li a:focus .txt { color: #feb155;}
.gallery0036 .list_box li:hover a::after,
.gallery0036 .list_box li:focus a::after { opacity: 1; }

/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4;}
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.8rem; font-weight: 600; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;}

@media (max-width: 1240px) {
	/* 메인비주얼 */
	.MVisual0036 .item img { left: calc(50% - 22.5rem); }

	/* 바로가기 */
	.M_link0036 li a .img { width:3.75rem; height: 3.75rem; line-height: 3.75rem; }

	/* 갤러리 */
	.gallery0036 .list_box { margin-top:2rem; }
	.gallery0036 .list_box ul{ width:calc(100% + 1rem); margin-left:-0.5rem; }  
	.gallery0036 .list_box li a { padding: 0 0.5rem;}

    /* 캘린더 */
    .pop_schedule0036 .lst li { width:33.333333%; } 

	/* 식단 */
	.meal_menu0036 .inner { padding:2.2rem 4.5rem 3.75rem 6.9rem; }
	.meal_menu0036 .inner > img { width: 6.2rem; height: 5.8rem; }
	.meal_menu0036 .inner dt span { font-size: 1rem; }

	/* 게시판 */
	.notice0036 .titTab ul li a { padding-right: 0.25rem; }
    .notice0036 .titTab ul li a:before { left:0;}
	.notice0036 .titTab ul li + li {padding-left: 0.5rem; margin-left: 0.5rem;}
	.notice0036 .titTab ul li + li:before { left: -0.3rem; }

}

@media (max-width: 1140px) {
    h2.heading,
	.notice0036 .titTab ul li a,
	.gallery0036 h2{ font-size:1rem; padding:0.1rem 0;}

	/* 게시판 */
	.notice0036 .titTab ul li + li:before { left:-0.15rem; }
}

@media (max-width: 1024px){
	/* 게시판 */
	.notice0036 .titTab { margin-bottom: 1rem; }

	/* 팝업존 */
	.pop0036 .control { right: 5rem; }

	/* 캘린더 */
	.pop_schedule0036 .lst ul { height: 8.5rem; }

	/* 식단 */
	.meal_menu0036 h2 { margin-bottom: 0.5rem; }
	.meal_menu0036 .inner { padding:2.2rem 3.5rem 3.75rem 6.9rem; }
}

@media (max-width: 960px) {	
    /* 메인비주얼 */
	.MVisual0036 .item img { width: 100%; height: auto; left: 50%; transform: translateX(-50%); }

	/* 바로가기 */

	/* 게시판 */
	.notice0036 .list_box li.no_data { margin-top:1rem; line-height:8.7rem; }

	/* 팝업존 */
	.pop0036 .control { right: 0; top: -0.7rem; }
	.pop0036 .pop_img { width: 100%; height: auto; }

	/* 캘린더 */
	.pop_schedule0036 .btn_more { top:0.1rem; }
	.pop_schedule0036 .lst li { width:20%; }
	.pop_schedule0036 .sche_wrap { margin-top:0.5rem; }

	/* 갤러리 */
	.gallery0036 .list_box { margin-top: 1.5rem; }
	.gallery0036 .list_box li { width:33.33%; }
	.gallery0036 .list_box li:nth-child(n+3) { display: block; }
	.gallery0036 .list_box li:nth-child(n+4) { display: none; }
}

@media (max-width: 840px) {
 
	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width: 768px) {       
	 
	/* 게시판 */
	.notice0036 .titTab ul li + li {padding-left: 0.6rem; margin-left: 0.6rem;}
	.notice0036 .list_box li.no_data { margin-top:0; }

    /* 캘린더 */
    .pop_schedule0036 .lst li { width:25%; } 

	/* 갤러리 */
	.gallery0036 .list_box li { width:50%; }
	.gallery0036 .list_box li:nth-child(n+3) { display: none; }
	.gallery0036 .list_box li.no_data { margin-top:0rem; ; line-height:12rem;}

	/* 팝업존 */ 
	.pop0036 .control{ top:-0.4rem;}
	.pop0036 .control a { width:1.7rem; height:1.7rem; line-height:1.7rem; font-size:1rem;}

	/* 식단 */ 
	.meal_menu0036 h2 { padding: 0.3rem 1rem 0 0; }
}


@media (max-width: 560px) {	

	/* 메인비주얼 */
	.MVisual0036 { border-radius: 0 0 3rem 0; }
	.MVisual0036 .control{ bottom:0.5rem; left:0.75rem;}
	.MVisual0036 .control > a{ width:1.65rem; height:1.65rem; line-height:1.65rem; }

    /* 바로가기1 */ 
    .M_link0036 li {width: 33.333333%; flex:none; }
    .M_link0036 li a .img { width:4rem; height:4rem; line-height: 4rem;}
    .M_link0036 li a p { font-size:0.75rem; margin-top: 0.75rem;}

    /* 게시판 */
    .notice0036 { position:relative; height:100%; }
    .notice0036 .titTab{position: relative; margin-bottom: 0.3rem; padding-right: 2.3rem; }
    .notice0036 .titTab:after {content:""; display:block; clear:both;}
    .notice0036 .titTab ul li{position:relative; float:left; max-width: 100%; vertical-align:top;}
	.notice0036 .titTab ul li + li { padding-left: 0.3rem; margin-left: 0.3rem; }
	.notice0036 .titTab ul li + li:before { display: none; }
	.notice0036 .titTab ul li a { line-height:1.5rem; padding-top: 0.25rem;}
	 
    /* 팝업존 */
    .pop0036 .pop_img { height: auto; }
    .pop0036 .pop_img .item img { max-height:15rem; }

    /* 캘린더 */
	.pop_schedule0036 .month:before { display: none; }
    .pop_schedule0036 .lst li { width:33.33%; } 

	/* 식단 */
	.meal_menu0036 .inner { padding:2.2rem 1.5rem 2.4rem 6.9rem; }
	.meal_menu0036 .inner ul { height: 5.7rem; }
	.meal_menu0036 .inner dt { margin-bottom: 1rem; }
	.meal_menu0036 .inner dt span { font-size: 0.9rem; }
}

@media (max-width: 450px) {
	/* 팝업존 */
	.pop0036 h2 { max-width: calc(100% - 9.5rem); }

	/* 갤러리 */
	.gallery0036 .list_box li{ width:100%; }
	.gallery0036 .list_box li:nth-child(n+2){ display:none;}
}

@media (max-width: 380px) {
	/* 게시판 */
	.notice0036 .list_box li a { padding: 0 1rem 0 1.2rem; }
	.notice0036 .list_box li a span { display: none; }

     /* 캘린더 */
     .pop_schedule0036 .lst li { width:50%; } 
	 .notice0036 .titTab ul li + li { padding-left: 0.3rem; margin-left: 0.3rem; }

	 /* 식단 */
	 .meal_menu0036 .inner { padding:1.5rem; }
	 .meal_menu0036 .inner > img { display: none; }
}

@media (max-width: 280px) {
	/* 캘린더 */
	.pop_schedule0036 .month span { padding: 0 1rem;}

	/* 팝업존 */
	.pop0036 h2 { max-width: calc(100% - 9rem); }
}



